Question

What is the system requirement for the iOS App?

Answer

The App is supported in iPad, iPhone, iPod running iOS version from 4.3, up to 10.

Was this document helpful?

Yes No Need to try first

Give us your feedback on this FAQ. What could we have done to answer your question better?